<template>
  <div class="site">
    <h1>组件库测试站点</h1>
    <p>测试站点主要用于开发过程中测试组件，即在开发过程中由业务驱动组件开发。</p>
    <img src="/logo.png" width="200">
    <img src="/qrcode.jpg" width="200">
  </div>
</template>
<script setup lang="ts">

</script>

<style scoped lang="less">
.site {
  padding: 20px;
}
</style>
